[colors.bright]
black = "0x576176"
blue = "0x8DC3F1"
cyan = "0x27FFDF"
green = "0xA5CD84"
magenta = "0xDEAEED"
red = "0xFAA5AB"
white = "0xCACCD3"
yellow = "0xEFBD58"

[colors.cursor]
cursor = "0xF8747E"
text = "0xADB0BB"

[colors.normal]
black = "0x111317"
blue = "0x50A4E9"
cyan = "0x00B298"
green = "0x75AD47"
magenta = "0xCC83E3"
red = "0xF8747E"
white = "0xADB0BB"
yellow = "0xD09214"

[colors.primary]
background = "0x111317"
foreground = "0xADB0BB"
